@charset "utf-8";
/* HTML5 � Boilerplate */

/* ==|== primary styles =====================================================
   Author: Masahiko
   ========================================================================== */

/* ==|== header ====================================================== */
html{
	background:#3392A6 url(../img/head_shadow.png) repeat-x 0 101px ;
}
html#facebook{
	background:none;
}
 .container{
	width:900px;
	margin:0 auto;
	position:relative;
}
#mainheader{
	height:157px;
	min-width:900px;
	font-family:Arial,Verdana, Geneva, sans-serif;
	position:relative;
	background:url(../img/head_light.png) no-repeat top center;
    outline-offset:0;
}
#logo{
	position:absolute;
	top:20px;
	margin:0px;
	padding:0;
	}
	
#head_copy{
	width:432px;
	height: 51px;
	padding: 5px;
	font-size:18px;
	line-height: 1.4;
	text-align: center;
	font-weight: 900;
	color: #fff;
	background: url(../img/head_copy.png) no-repeat;
	margin: 0;
	font-weight: normal;
	position: absolute;
	left: 255px;
	top:20px;
	font-family: "arial black",arial sans-serif !important;
	-moz-text-shadow:2px 2px 2px rgba(0,0,0,0.9);
    -webkit-text-shadow:2px 2px 2px rgba(0,0,0,0.9);
    text-shadow:2px 2px 2px rgba(0,0,0,0.9);
	
}
#head_copy a{
	color: #fff;
	display: block;
	width:432px;
	height: 51px;
	
}
#head_copy a:hover{
	color:#ee8b09;
	}
#gnavi{
	position: absolute;
	top:117px;
	height:30px;
	width: 900px;
	background:url(../img/gn_bg.png) no-repeat;
	display: table;
	}
#gnavi li{
	height:25px;
	line-height: 25px;
	display:table-cell;
	padding: 5px 0px 0px 0px;
	width: 223px;
	border-right:1px solid #A0CCD6;
	border-left:1px solid #356F7C;
}
#gnavi li.current{
	background: url(../img/menu_cr.png) repeat-x top center;
	}
#gnavi li:first-child{
	margin-left: none;
	border-left: none;
}
#gnavi li:last-child{
	margin-right: none;
	border-right: none;
}
#gnavi li a{
	line-height: 16px;
	margin-top: 4px;

	width: 223px;
	height: 16px;
	display: block;
	position: relative;
/*	text-align: center;*/
	}
#gnavi li a img{
	position: absolute;
	left: 0;
	right: 0;
	 margin: auto;
	z-index: 10;
	}
#gnavi li a img.imgover{
	z-index: 1;
}
#snavi{
	position: absolute;
	top:0px;
	right:0px;
	height:100px;
	width:190px;
	list-style: none;
	margin: 0;
	padding: 0;
	}
#snavi li{
	position: absolute;
	display:block;
	padding: 0;
	margin: 0;
}
#snavi li a{
	text-decoration: none;
	}
#snavi li.facebook{
    
	top:2px;
	right: 160px;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); /* Firefox用*/
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); /* Google Chrome, Safari用*/
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5); /*CSS3*/
}
#snavi li.twitter{
	top:2px;
	right: 130px;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); /* Firefox用*/
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); /* Google Chrome, Safari用*/
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5); /*CSS3*/
    
}
#snavi li.mail_image{
	top:35px;
	right: 150px;
	font-size: 0;
	line-height: 0;
	}
#snavi li.opening_hour{
	top:59px;
	right: 150px;
	width:228px;
	height:30px;
	border:#fff 1px solid;
	font-size: 10px;
	line-height: 14px;
	display:block;
	text-align:center;
	color:#fff;

}
#snavi li.mail_txt{
	position:absolute;
	top:42px;
	right:0px;
	color:#fff;
	line-height:11px;
	font-size:10px;
	text-align:right;
}
#snavi li.mail{
	top:57px;
	right: -4px;
	width: 142px;
	height:37px;
}

/* ==|== #language ====================================================== */
#language{
    position: relative;
	top:0px;
	right: 0px;
    width:120px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #EAEAEA;
    border-radius: 0 0 3px 3px;
    z-index: 100;
/*	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);*/ /* Firefox用*/
/*	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);*/ /* Google Chrome, Safari用*/
/*	box-shadow: 1px 1px 5px rgba(0,0,0,0.5);*/ /*CSS3*/
}
#language > a{
    color: #E1922D;
    display: none !important;
    }
#language ul{
    border-radius: 0 0 0 3px;
    width: 100%;
    position: relative;
    top: 0px;
    right: 0;
    margin: 0;
    padding: 0;
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5); /* Firefox用*/
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5); /* Google Chrome, Safari用*/
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5); /*CSS3*/
}

#language ul li{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#language ul li.JP{
	height: 25px;
    line-height: 25px;
    border-radius: 0 0 3px 3px;
}
#language a{
  display: block;
}
#language ul li a{
  height: 25px;
  line-height: 25px;
  text-align: left;
  text-align: center;
  background: #EAEAEA;
  font-size: 14px;
  font-weight: normal;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
#language ul li a:hover{
  background: #5CA8B8;
  color: #fff;
  cursor: hand;
}
#language.hover > a{
  background: #eaeaea;
  border-bottom: 1px solid #999;
}
#language.hover ul li{
/*  overflow: visible;*/
  height: 25px;
}
#language.hover ul li.firstChild{
  border-top: 0;
}
#language.hover ul li.lastChild{
  border-bottom: 0;
}
#language.hover ul li.lastChild a{
  border-radius: 0 0 3px 3px;
}


/* ==|== main ====================================================== */

#main{
	position:relative;
	margin: 0 auto 20px;
	width: 880px;
	padding:10px;
	background:#E1EFF2;
	
}
html#facebook #main{
	width: auto;
	background:#fff;
    
}
#mission_statement #main{
	position:relative;
	margin: 0 auto;
	width: auto;
	padding:0px;
	background:none;
}
#home #main{
	width: 900px;
	padding:0px;
	background:#3392A6;
}
#breadcrumb{
	padding: 0;
	margin:0 0 10px;
}
#breadcrumb li{
	display: inline-block;
	font-size: 14px;
	line-height: 1.4;
}
#breadcrumb li a{
	color:#3392A5;
	}
#breadcrumb li:after{
	content: "\003e";
	margin-left: 5px;
}
#breadcrumb li:last-child:after{
	content: "";
	margin-left: 0;
	}
article{
	margin-bottom:20px;
	overflow:hidden;
	margin:0;}
article	{zoom:1;}
article:after{content: "";display: block;clear: both;height: 0;visibility: hidden;}

article.lastChild{
	margin-bottom:0;
}
#contents{
	padding:15px;
	zoom: 1;
}
#contents:before, #contents:after { content: ""; display: table; }
#contents:after { clear: both; }

/* ==|== footer ====================================================== */
#mainfooter{
	min-width: 900px;
	clear:both;
	position:relative;
	background:url(../img/footer_bg.png) repeat-x top center;
	height:80px;
}
#footer_navi{
	list-style: none;
	height: 38px;
	padding: 0;
	margin: 0;
}
#footer_navi li{
	float: left;
	margin:10px 5px 0 0;
	font-size: 0;
	line-height: 0;
	}
#footer_navi li.top{
	float: right;
	}
#copyright{
	position:absolute;
	top:48px;
	font-size:10px;
	color: #fff;
}



.small{
	font-size:10px;
}
.attention{
	color:#c00;
}
.clear{
	clear:both;
}
